PETSc version 3.15.5
Fix/Edit manual page

# PetscWeakFormSetNumFields

Sets the number of fields

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscWeakFormSetNumFields(PetscWeakForm wf, PetscInt Nf)

Not collective

### Input Parameters

| wf | - The PetscWeakForm object
| Nf | - The number of fields

### See Also

PetscWeakFormGetNumFields(), PetscWeakFormCreate()

### Level

beginner

### Location

src/dm/dt/interface/dtweakform.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages